I need an old copy of the clipper 
Author Message
 I need an old copy of the clipper

Hi :

  I lost my old version of clipper complier, which I needed to install the
upgrade version of clipper 5.3. can anyone help?

Candies



Sat, 24 Jul 2004 02:02:23 GMT  
 I need an old copy of the clipper
You can buy old copies of Clipper from
http://www.emsps.com/oldtools/caclipper.htm

--
Eric Engelmann
EMS Professional Software
6829 Needwood Road
Derwood MD 20855
Voice:+1-240-683-5949    Fax:+1-202-595-0091

As James Madison often pointed out, the General Welfare Clause of the US
Constitution,
which has been used to rationalize much post-1937 legislation, was not
intended to give
Congress the power to do whatever it wished. On the contrary, the clause
was meant to be a
*restriction* on congressional authority. Congress' powers were to be used
within the
enumerated powers of the Congress to support *only* the general welfare,
and not
"factions," or what are now called special interests.


: Hi :
:
:   I lost my old version of clipper complier, which I needed to install
the
: upgrade version of clipper 5.3. can anyone help?
:
: Candies
:
:



Fri, 30 Jul 2004 11:38:22 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Need disperatly a copy of the old FIVEPRO.lib

2. Really need old CW 1.5 copy

3. Need Old copy of Blinker

4. Need help finding old Clipper Libraries!!!

5. Need help transferring an old Clipper file

6. Need a copy of Clipper 5.2

7. Need copy of Clipper 5.0

8. CW2.003 File copy changes the date.....need a way to copy w/o date change

9. Need copy of Meridian Open Ada - will purchase copy

10. Distributions and integrals, and old copies of VECTOR

11. ISO old copy of Smalltalk Express

12. copy records from old tps to new tps

 

 
Powered by phpBB® Forum Software